[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
PTQM1=MCPU
PTQM2=Cpu1Temp

[Carde]
Meter=Shape
MeterStyle=SFT

[Histogra]
Meter=Line
MeterStyle=Histo1

[MCPU]
Measure=CPU

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp]

[CpuTemp2]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=MaxTemperature
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp]

[Title]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPUName
Text=CPU (%NUMBER_OF_PROCESSORS% Cores)
Tooltiptext=%1

[CPUValue]
Meter=STRING
MeterStyle=Style5
MeasureName=MCPU
Text=%1%
NumOfDecimals=2
UpdateDivider=1

[Temt]
Meter=STRING
MeterStyle=Style3
Text=#TEMPE#
FontColor=#FBP#

[Temp]
MeasureName=Cpu1Temp
MeasureName2=CpuTemp2
Meter=STRING
MeterStyle=Style4
Text=%1C / %2C
ToolTipTitle=#TEMPE#
Tooltiptext=#TEMPE# / Max #TEMPE# (all cores)
NumOfDecimals=0
