[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
PTQM1=MDriveUsedDisk
PTQM2=MDriveFreeDisk

[Carde]
Meter=Shape
MeterStyle=SFT7

[Histogra]
Meter=Line
MeterStyle=Histo1

[MDriveUsedDisk]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD#:
UpdateDivider=5
IgnoreRemovable=0
OnChangeAction=[!UpdateMeasureGroup HDD][!UpdateMeterGroup HDD]

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MDriveDiskRead]
Measure=Plugin
Plugin=PerfMon
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1

[MDriveDiskWrite]
Measure=Plugin
Plugin=PerfMon
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1

[MDRC]
Measure=Plugin
Plugin=PerfMon
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1R]

[MDWC]
Measure=Plugin
Plugin=PerfMon
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1W]

[Readsecond]
Measure=Plugin
Plugin=PerfMon
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Reads/sec
PerfMonInstance=#DD#:
OnChangeAction=[!UpdateMeter Rsec2]

[Writesecond]
Measure=Plugin
Plugin=PerfMon
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Writes/sec
PerfMonInstance=#DD#:
OnChangeAction=[!UpdateMeter Wsec2]

[Title]
Meter=STRING
MeterStyle=Style2|D2
MeasureName=MNameDisk
Text=#DD#: %1
LeftMouseDownAction=[#DD#:]
ToolTipTitle=#DD#: %1
ToolTipText=#OD#

[DSize]
Meter=STRING
MeterStyle=Style5|D2
MeasureName=MDriveSizeDisk
Text=%1B
InlineSetting2=GradientColor | 180 | #DA1# ; 0.8  | #FBC# ; 0.2

[D2]
AutoScale=1
NumOfDecimals=2
Group=HDD

[UD%]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style3|D2
Percentual=1
Text=%1%

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style4|D2
Percentual=1
Text=%1%

[UDiskT]
Meter=STRING
MeterStyle=Style3
Text=#U#:
Y=(120#PTFS#)

[UDisk1]
Meter=STRING
MeterStyle=Style5|D2
MeasureName=MDriveUsedDisk
Text=%1B

[FDiskT]
Meter=STRING
MeterStyle=Style3
Text=#F#:
FontColor=#FBP#

[FDisk]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style4|D2
Text=%1B

[Rsec1]
Meter=STRING
MeterStyle=Style3
Text=#RE#/sec:

[Rsec2]
Meter=STRING
MeasureName=Readsecond
MeterStyle=Style5
Text=%1

[RAccess]
Meter=STRING
MeasureName=MDriveDiskRead
MeterStyle=Style3|D2
Text=%1B
Tooltiptext=#RE#
UpdateDivider=1

[D1R]
Meter=String
MeterStyle=Style5|ST1
MeasureName=MDRC
Tooltiptext=#REAT# 

[Wsec1]
Meter=STRING
MeterStyle=Style3
Text=#wr#/sec:

[Wsec2]
Meter=STRING
MeasureName=Writesecond
MeterStyle=Style5
Text=%1

[WAccess]
Meter=STRING
MeasureName=MDriveDiskWrite
MeterStyle=Style3|D2
Text=%1B
Tooltiptext=#WR#
UpdateDivider=1

[D1W]
Meter=String
MeterStyle=Style5|ST1
MeasureName=MDWC
Tooltiptext=#WRAT#

[ST1]
AutoScale=1
NumOfDecimals=2
Text=%1B
Group=HDD